/* @group Top */
#topnav li a{
	background: none;
}
	#topnav li a span.end{
		background: none;
	}
	
#navigation li a:hover, #navigation li.active a {
	background: none;
}
/* @end */

/* @group Header*/
#header .bannerarrow {
	bottom: -22px;
}

#header .screens{
	bottom: 9px;
	background: none;

}
/* @end */

/* @group Bottom */

#bottom-end {
	bottom: -6px;
}
/* @end */

/* @group References */
#references a {
	filter:alpha(opacity=50);
}

#references a:hover {
	filter:alpha(opacity=100);
}
/* @end */